@charset "utf-8";
/* RESET CSS

--------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	font-size: 100%;
}
a, a:link, a:visited {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px none;
	text-decoration: none;
	color: #2eb0e4;
	cursor: pointer;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
a:hover, a:active {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px none;
	text-decoration: none;
	color: #008fc8;
	cursor: pointer;
}
img {
	border: medium none;
	display: block;
	margin: 0;
	max-width: 100%;
	padding: 0;
}
blockquote, q {
	quotes: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
ul, li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
::selection {
	background: #2eb0e4;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
 background: #2eb0e4;
 color: #fff;
 text-shadow: none;
}
/* 

------------------------------------------------------

BASIC CSS

------------------------------------------------------ */



body {
	background: #fff;
	color: #2c3742;
	font: 14px "robotoregular", Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
.blue {
	color: #2eb0e4;
}
.center {
	margin: 0px auto !important;
}
.table {
	display: table;
}
.table .table-row {
	display: table-row !important;
}
.table .table-cell {
	display: table-cell;
	float: none !important;
}
.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}
/*

------------------------------------------------------

 TYPOPGRAPHY

------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "roboto_condensedregular", Arial, Helvetica, sans-serif;
	color: #2c3742;
}
h1, .h1 {
	font-size: 40px;
}
h2, .h2 {
	font-size: 36px;
}
h3, .h3 {
	font-size: 30px;
}
h4, .h4 {
	font-size: 28px;
}
h5, .h5 {
	font-size: 24px;
}
h6, .h6 {
	font-size: 20px;
}
.para {
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
p {
	margin: 10px 0;
	padding: 0px;
	color: #2c3742;
	text-align: left;
	text-decoration: none;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
.yellow-bg {
	background: #ffa127;
}
.yellow-txt {
	color: #ffa127;
}
.blue-bg {
	background: #0084ff;
}
.blue-txt {
	color: #0084ff;
}
.green-bg {
	background: #05bf6f;
}
.green-txt {
	color: #05bf6f;
}
.red-bg {
	background: #ef4757;
}
.red-txt {
	color: #ef4757;
}
.white-txt {
	color: #fff;
}
.dark-bg {
	background: #2c3742;
}
.dark-txt {
	color: #2c3742;
}
.light-blue-bg {
	background: #00deff;
}
a.fancyLink {
	border-bottom: 2px solid transparent;
}
a.fancyLink:hover {
	border-bottom: 2px solid;
}
ul.list_circle li {
	list-style: disc inside;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
ul.list_circle li {
	list-style: none;
	font: 18px/28px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	margin: 5px 0 5px 25px;
	position: relative;
}
ul.list_circle li:before {
	content: "\f111";
	display: inline-block;
	font-size: 12px;
	line-height: 34px;
	font-family: FontAwesome;
	color: #ef4757;
	position: absolute;
	left: -25px;
	top: -3px;
}
ul.list-01 li {
	list-style: none;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
	margin: 10px 0 5px 25px;
	position: relative;
}
ul.list-01 li * {
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
ul.list-01 li:before {
	content: "\f138";
	display: inline-block;
	font-size: 14px;
	line-height: 34px;
	font-family: FontAwesome;
	color: #0084ff;
	position: absolute;
	left: -25px;
	top: -3px;
}
ul.list-02 li {
	list-style: none;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
	margin: 10px 0 5px 25px;
	position: relative;
}
ul.list-02 li * {
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
ul.list-02 li:before {
	content: "\f00c";
	display: inline-block;
	font-size: 18px;
	line-height: 34px;
	font-family: FontAwesome;
	color: #0084ff;
	position: absolute;
	left: -25px;
	top: -4px;
}
.feartures-list li {
	list-style: none;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
	margin: 10px 0 10px 50px;
	position: relative;
}
.feartures-list li a {
	color: #2c3742;
}
.feartures-list li span {
	font: 18px/28px "roboto_condensedregular", Arial, Helvetica, sans-serif;
}
.feartures-list li:before {
	border-radius: 50%;
	border: 1px solid #009cf2;
	color: #009cf2;
	content: "\f105";
	font-family: 'FontAwesome';
	height: 25px;
	left: -45px;
	line-height: 13px;
	margin: -14px 0 0;
	padding: 5px;
	position: absolute;
	text-align: center;
	top: 17px;
	width: 25px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.feartures-list li:after {
	background-color: #009cf2;
	border: 1px solid #fff;
	border-radius: 50%;
	content: "";
	height: 25px;
	left: -45px;
	line-height: 25px;
	margin: -14px 0 0;
	padding: 0;
	position: absolute;
	top: 17px;
	transform: scale(0);
	width: 25px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.feartures-list li:hover:before {
	border-color: transparent;
	color: #fff;
	z-index: 5;
}
.feartures-list li:hover:after {
	opacity: 1;
	transform: scale(1);
}
/*

------------------------------------------------------

 BUTTONS

------------------------------------------------------ */

a.btn, .btn {
	display: inline-block;
	padding: 10px 20px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	font: 20px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	color: #2c3742;
	background: #fff;
	border-radius: 5px;
	text-align: center;
	border: 0;
	cursor: pointer;
}
a.btn:hover, .btn:hover, a.btn:focus, .btn:focus {
	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2) inset;
}
a.green-btn, .green-btn {
	color: #fff;
	background: #05bf6f;
}
a.red-btn, .red-btn {
	color: #fff;
	background: #ef4757;
}
a.blue-btn, .blue-btn {
	color: #fff;
	background: #0084ff;
}
a.grey-btn, .grey-btn {
	color: #444;
	background: #d5d5d5;
}
a.dark-btn, .dark-btn {
	color: #fff;
	background: #2c3742;
}
a.transparent-btn, .transparent-btn {
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid #fff;
	color: #fff;
}
a.transparent-btn:hover, .transparent-btn:hover {
	background: rgba(255, 255, 255,1);
	color: #2c3742;
}
a.yellow-btn, .yellow-btn {
	color: #fff;
	background: #ffa127;
}
a.medium-btn, .medium-btn {
	padding: 12px 30px;
}
a.large-btn, .large-btn {
	padding: 20px 35px;
}
a.xlarge-btn, .xlarge-btn {
	padding: 15px 35px;
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
a.block-btn, .block-btn {
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
}
a.fancy-btn, .fancy-btn {
	padding: 10px 100px;
	font: 30px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 10px 0;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
a.fancy-btn:hover, .fancy-btn:hover {
	background: none;
	color: #2c3742;
	box-shadow: none;
}
a.fancy-btn:before, .fancy-btn:before {
	content: "";
	background: #ffffff;
	height: 0;
	left: 50%;
	opacity: 0;
	top: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	width: 100%;
	position: absolute;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	z-index: -1;
}
a.fancy-btn:hover:before, .fancy-btn:hover:before {
	height: 310%;
	opacity: 1;
}
/* 

------------------------------------------------------

 HEADER

------------------------------------------------------*/



#header {
	background: rgba(0,0,0,0.2);
	margin: 0;
	padding: 0;
	height: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
#header .logo {
	float: left;
	padding: 0;
	width: 200px;
	font: 14px "robotoregular", Arial, Helvetica, sans-serif;
}
#header .logo a {
	color: #fff;
}
#header .logo img {
	width: 60%;
}
#header .container {
	position: static;
}
#header.headerDark {
	background: #1a1d23;
}
/* 
------------------------------------------------------

BANNER

------------------------------------------------------ */

#banner {
	margin: 0;
	padding: 0;
	background: #ffa127;
}
#banner .container {
	padding: 0;
	width: 100%;
}
#banner ul.bannerTabs {
	left: 0;
	margin: 0 0 60px;
	padding: 0;
	width: 100%;
}
#banner ul.bannerTabs li {
	display: block;
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
}
#banner ul.bannerTabs li a {
	display: block;
	color: #fff;
	text-align: center;
	font: 24px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 20px;
}
.main-banner {
	min-height: 490px;
	padding: 130px 0 0;
	overflow: hidden;
	background-position: center top !important;
}
.main-banner .white-txt * {
	color: #fff;
}
.main-banner .dark-txt * {
	color: #2c3742;
}
.main-banner .red-txt * {
	color: #ef4757;
}
.bannerTxt {
	padding: 0 0 20px;
}
.bannerTxt h1 {
	font: 48px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	margin: 10px 0;
}
.bannerTxt h2 {
	font: 20px "robotoregular", Arial, Helvetica, sans-serif;
}
.main-banner .title {
	margin: 0;
}
.main-banner .title h1 {
	color: #2c3742;
}
.main-banner img {
	margin: 0 auto;
}
.banner {
	min-height: 350px;
	max-height: 370px;
	padding: 130px 0 0;
	overflow: hidden;
}
.banner h1 {
	font: 70px "journalregular", Arial, Helvetica, sans-serif;
	color: #fff;
}
.banner h2 {
	font: 20px/30px "robotolight", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 10px;
}
.gray-bg {
	margin: 0;
	padding: 0;
	background: #efefef;
}
.dark-grey-bg {
	background: #e9ebec;
}
.title {
	margin: 40px 0;
}
.title h1 {
	font: 40px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	color: #ef4757;
	text-align: center;
}
.title span {
	font: 24px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	color: #2c3742;
	display: block;
}
.title p {
	font: 20px "robotolight", Arial, Helvetica, sans-serif;
	color: #2c3742;
	text-align: center;
	margin: 20px 0;
}
/*

------------------------------------------------------

 SERVICE CHART

------------------------------------------------------ */

.servicWrap {
	min-height: 600px;
}
.servChart {
	padding: 20px 0 40px;
}
.orange-circle {
	background: #ec6828;
	background: -moz-linear-gradient(top, #ec6828 0%, #de3e18 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ec6828), color-stop(100%, #de3e18));
	background: -webkit-linear-gradient(top, #ec6828 0%, #de3e18 100%);
	background: -o-linear-gradient(top, #ec6828 0%, #de3e18 100%);
	background: -ms-linear-gradient(top, #ec6828 0%, #de3e18 100%);
	background: linear-gradient(to bottom, #ec6828 0%, #de3e18 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec6828', endColorstr='#de3e18', GradientType=0 );
}
.yellow-circle {
	background: #efc000;
	background: -moz-linear-gradient(top, #efc000 0%, #e59600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efc000), color-stop(100%, #e59600));
	background: -webkit-linear-gradient(top, #efc000 0%, #e59600 100%);
	background: -o-linear-gradient(top, #efc000 0%, #e59600 100%);
	background: -ms-linear-gradient(top, #efc000 0%, #e59600 100%);
	background: linear-gradient(to bottom, #efc000 0%, #e59600 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc000', endColorstr='#e59600', GradientType=0 );
}
.blue-circle {
	background: #59c1e5;
	background: -moz-linear-gradient(top, #59c1e5 0%, #3293d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59c1e5), color-stop(100%, #3293d3));
	background: -webkit-linear-gradient(top, #59c1e5 0%, #3293d3 100%);
	background: -o-linear-gradient(top, #59c1e5 0%, #3293d3 100%);
	background: -ms-linear-gradient(top, #59c1e5 0%, #3293d3 100%);
	background: linear-gradient(to bottom, #59c1e5 0%, #3293d3 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59c1e5', endColorstr='#3293d3', GradientType=0 );
}
.paleBlue-circle {
	background: #65ebdf;
	background: -moz-linear-gradient(top, #65ebdf 0%, #40aee5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #65ebdf), color-stop(100%, #40aee5));
	background: -webkit-linear-gradient(top, #65ebdf 0%, #40aee5 100%);
	background: -o-linear-gradient(top, #65ebdf 0%, #40aee5 100%);
	background: -ms-linear-gradient(top, #65ebdf 0%, #40aee5 100%);
	background: linear-gradient(to bottom, #65ebdf 0%, #40aee5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65ebdf', endColorstr='#40aee5', GradientType=0 );
}
.drakGreen-circle {
	background: #1cb7af;
	background: -moz-linear-gradient(top, #1cb7af 0%, #10877b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1cb7af), color-stop(100%, #10877b));
	background: -webkit-linear-gradient(top, #1cb7af 0%, #10877b 100%);
	background: -o-linear-gradient(top, #1cb7af 0%, #10877b 100%);
	background: -ms-linear-gradient(top, #1cb7af 0%, #10877b 100%);
	background: linear-gradient(to bottom, #1cb7af 0%, #10877b 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7af', endColorstr='#10877b', GradientType=0 );
}
.purple-circle {
	background: #ec1c8c;
	background: -moz-linear-gradient(top, #ec1c8c 0%, #df1356 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ec1c8c), color-stop(100%, #df1356));
	background: -webkit-linear-gradient(top, #ec1c8c 0%, #df1356 100%);
	background: -o-linear-gradient(top, #ec1c8c 0%, #df1356 100%);
	background: -ms-linear-gradient(top, #ec1c8c 0%, #df1356 100%);
	background: linear-gradient(to bottom, #ec1c8c 0%, #df1356 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c8c', endColorstr='#df1356', GradientType=0 );
}
.green-circle {
	background: #b1cd23;
	background: -moz-linear-gradient(top, #b1cd23 0%, #7dad15 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b1cd23), color-stop(100%, #7dad15));
	background: -webkit-linear-gradient(top, #b1cd23 0%, #7dad15 100%);
	background: -o-linear-gradient(top, #b1cd23 0%, #7dad15 100%);
	background: -ms-linear-gradient(top, #b1cd23 0%, #7dad15 100%);
	background: linear-gradient(to bottom, #b1cd23 0%, #7dad15 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1cd23', endColorstr='#7dad15', GradientType=0 );
}
.big-circle {
	border-radius: 50%;
	height: 270px;
	position: relative;
	width: 270px;
}
.big-circle:before {
	border: 5px solid #2c3742;
	border-radius: 50%;
	content: "";
	display: block;
	height: 320px;
	left: -25px;
	position: absolute;
	top: -25px;
	width: 320px;
}
.mini-circle {
	width: 120px;
	height: 120px;
	border-radius: 50%;
}
.servChart [class*="serv"] {
	float: left;
	width: 31.9149%;
	position: relative;
}
.servChart .servCenter {
	margin: 130px 0 0;
}
.servChart .servCenter:before {
	border-top: 1px dashed #918f8e;
	content: "";
	left: 0;
	position: absolute;
	top: -65px;
	width: 100%;
}
.servChart ul li {
	display: block;
	float: left;
	margin: 25px 0;
}
.servChart ul li .servData {
	position: relative;
	width: 60%;
	float: left;
	padding: 0 0 0 10px;
}
.servChart .servLeft ul li .servData {
	padding: 0 10px 0 0;
}
.servChart ul li .servLink {
	width: 25%;
	float: right;
}
.servChart .servRight ul li .servData {
	float: right;
}
.servChart .servRight ul li .servLink {
	float: left;
}
.servChart ul li h2 {
	font-size: 24px
}
.servChart ul li h2, .servChart ul li p {
	text-align: right;
}
.servChart .servRight ul li h2, .servChart .servRight ul li p {
	text-align: left;
}
.servChart ul li p {
	font: 15px "robotolight", Arial, Helvetica, sans-serif;
	color: #2c3742;
	min-height: 90px;
	margin: 0;
}
.servChart ul li a.round {
	display: block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: relative;
	margin: 5px 0 0;
}
.servChart ul li a.round:before {
	border-radius: 50%;
	content: "";
	height: 15px;
	position: absolute;
	width: 15px;
	z-index: 2;
	background: #828282;
}
.servChart ul li a.round:after {
	border-top: 1px dashed #918f8e;
	content: "";
	position: absolute;
	width: 0;
}
.servChart ul li a.orange-circle:before {
	right: -77px;
	top: 146px;
}
.servChart ul li a.orange-circle:after {
	left: 70px;
	top: 120px;
	transform: rotate(40deg);
	width: 120px;
}
.servChart ul li a.drakGreen-circle:before {
	right: -77px;
	top: 146px;
}
.servChart ul li a.drakGreen-circle:before {
	left: -77px;
	right: auto;
	top: 146px;
}
.servChart ul li a.drakGreen-circle:after {
	right: 70px;
	top: 120px;
	transform: rotate(-40deg);
	width: 118px;
}
.servChart ul li a.blue-circle:before {
	right: -82px;
	top: -34px;
}
.servChart ul li a.blue-circle:after {
	left: 85px;
	top: 7px;
	transform: rotate(-40deg);
	width: 96px;
}
.servChart ul li a.green-circle:before {
	right: 166px;
	top: -34px;
}
.servChart ul li a.green-circle:after {
	left: -80px;
	top: 7px;
	transform: rotate(40deg);
	width: 96px;
}
.servChart ul li a.yellow-circle:before {
	right: -56px;
	top: 53px;
}
.servChart ul li a.yellow-circle:after {
	left: 100px;
	top: 60px;
	width: 54px;
}
.servChart ul li a.purple-circle:before {
	right: 140px;
	top: 53px;
}
.servChart ul li a.purple-circle:after {
	left: -49px;
	top: 60px;
	width: 54px;
}
.servChart ul li a.round i {
	border-top: 1px dashed #918f8e;
	left: auto;
	position: absolute;
	right: 97px;
	top: 59px;
	width: 40px;
}
.servChart .servRight ul li a.round i {
	right: auto;
	left: 102px;
}
.servChart ul li .servData:before {
	border-bottom: 1px solid #918f8e;
	border-left: 1px solid #918f8e;
	border-top: 1px solid #918f8e;
	content: "";
	height: 80px;
	position: absolute;
	right: -49px;
	top: 20px;
	width: 14px;
}
.servChart .servRight ul li .servData:before {
	border-right: medium none;
	left: -20px;
	right: auto;
}
.servChart .servLeft ul li .servData:before {
	border-left: none;
	border-right: 1px solid #918f8e;
	left: auto;
	right: -25px;
}
/*

------------------------------------------------------

 REQUEST QUOTE

------------------------------------------------------ 

*/

.requestQuote {
	background: #2c3742;
	padding: 30px 0;
}
.requestQuote h1, .requestQuote h4 {
	color: #fff;
	margin: 10px 0 0;
}
.requestQuote p {
	color: #fff;
	margin: 10px 0;
	font: 20px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
.needHelp p, .needHelp a {
	font: 20px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 10px 0;
}
.requestQuote a.btn {
	margin: 20px 0 0;
}
.requestQuote .icn {
	margin: 0 25px 0 0;
}
/*

------------------------------------------------------

 HOME PAGE

------------------------------------------------------ */

.module-a {
	padding: 50px 0;
}
.module-b {
	padding: 0 0 40px;
}
.module-b-a {
	padding: 20px 0;
}
.portfolio-slider {
	background: #f6f6f6 url(../images/slider/bondst/flower-bg.jpg) no-repeat center top;
	overflow: hidden;
}
.loopBy_2 > div {
	margin: 0 0 30px;
}
.container .loopBy_2 > div:nth-child(2n+1) {
	margin-left: 0;
}
.loopBy_3 > div {
	margin: 0 0 30px;
}
.container .loopBy_3 > div:nth-child(3n+1) {
	margin-left: 0;
}
.container .loopBy_4 > div:nth-child(4n+1) {
	margin-left: 0;
}
.fearture-icon {
	margin: 0 30px 0 0;
}
.fearture-txt {
	padding: 0 0 0 15px;
}
.fearture-txt h4 {
	font: 20px/30px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	margin: 10px 0 5px;
	text-transform: uppercase;
}
.fearture-txt p {
}
.loader_class.more_div {
	text-align: center;
}
.loader_class.more_div > img {
	display: inline-block;
}
/*	PRODUCT SLIDER    */
.product-data h2 {
	font: 38px 'roboto_condensedregular', Arial, Helvetica, sans-serif;
	margin: 10px 0 5px;
	color: #009cf1;
	text-align: left;
}
.product-slide #owl-demo .item {
	padding: 0;
}
/*

------------------------------------------------------

 GET IN TOUCH

------------------------------------------------------ */

.get-touch {
	background: #05bf6f;
	padding: 0 0 30px;
}
.get-touch .title h1 {
	color: #fff;
	font: 40px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	text-align: center;
}
.get-touch .title h1 span {
	font: 40px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	color: #fff;
}
.quote-sec h3 {
	font: 30px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.quote-sec p {
	color: #fff;
	font: 20px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
.quote-sec a.btn {
	margin: 0 0 15px;
}
.quote-sec a.fancyLink {
	color: #fff;
	font: 23px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
.contact-sec ul li {
	margin: 30px 0 0;
	padding: 0 0 0 80px;
	position: relative;
}
.contact-sec ul li i {
	font-size: 36px;
	left: 5%;
	position: absolute;
	top: 3px;
	width: 80px;
	color: #0b5736;
}
.contact-sec ul li a {
	font: 24px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.contact-sec ul li strong, .contact-sec ul li p {
	display: block;
	color: #fff;
	font: 23px "roboto_condensedlight", Arial, Helvetica, sans-serif;
}
/* FOOTER

------------------------------------------------------ */

.footer {
	background: #313234;
	padding: 0;
	color: #878282;
}
.parterner-widget {
	border-bottom: 1px solid #464748;
	padding: 20px 0;
	margin: 0 0 40px;
	text-align: center;
}
.parterner-widget li {
	display: inline-block;
	margin: 0 2%;
}
.footer-widget h6 {
	font: 18px "roboto_condensedlight", Arial, Helvetica, sans-serif;
	color: #fff;
}
.footer-widget ul li {
	color: #878282;
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
	margin: 20px 0;
}
.footer-widget a {
	color: #878282;
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
}
.footer-widget a:hover {
	color: #a9a9a9;
}
.footer-nav a {
	position: relative;
	display: block;
	padding: 0 0 2px;
	overflow: hidden;
}
ul.social-net li {
	display: inline-block;
}
ul.social-net li a i {
	background: #5a5b5c;
	display: inline-block;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	text-align: center;
	padding: 7px 0 0;
	margin: 0 5px 0 0;
	color: #333;
	font-size: 16px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
ul.social-net li a i:hover {
	background: #fff;
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
ul.social-net li a i.fa-facebook:hover {
	color: #3b5998;
}
ul.social-net li a i.fa-twitter:hover {
	color: #00aced;
}
ul.social-net li a i.fa-linkedin:hover {
	color: #007bb6;
}
ul.social-net li a i.fa-google-plus:hover {
	color: #dd4b39;
}
.newsletter > strong {
	color: #fff;
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
}
.newsletter .signup-widget {
	background: #5a5b5c;
	border-radius: 5px;
	margin: 10px 0 0;
	overflow: hidden;
}
.signup-widget input[type="text"] {
	background: none;
	border: 0;
	color: #fff;
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
	padding: 10px;
	height: 40px;
	width: 80%;
	float: left;
}
.signup-widget .send-btn {
	background: #626364;
	border: 0;
	height: 40px;
	cursor: pointer;
	float: right;
	width: 20%;
	position: relative;
}
.signup-widget .send-btn i {
	color: #fff;
	font-size: 18px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.signup-widget .send-btn:hover i {
	transform: scale(1.2);
}
.copy-right {
	margin: 20px 0;
}
.copy-right span {
	font: 12px "robotoregular", Arial, Helvetica, sans-serif;
	color: #878282;
}
.copy-right span {
	font: 12px/30px "robotoregular", Arial, Helvetica, sans-serif;
	color: #878282;
}
.footer-logo {
	float: left;
	margin: 0 25px 0 0;
}
/* HIRE DEVELOPERS

------------------------------------------------------ */

.hireDev-banner {
	padding: 100px 0 0;
}
.hireDev-banner .title {
	margin: 20px 0 0;
}
.hireDev-banner h1 {
	font: 70px "journalregular", Arial, Helvetica, sans-serif;
	color: #fff;
}
.hireDev-banner p {
	color: #fff;
}
.fea-qua {
	padding: 25px 0;
}
.fea-qua li {
	display: block;
	float: left;
	width: 48%;
	padding: 10px;
	background: rgba(255,255,255,0.2);
	border: 1px solid #fff;
	font: 20px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	margin: 1%;
	color: #fff;
}
.fea-qua li i {
	display: inline-block;
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background: #ef4757;
	text-align: center;
	line-height: 52px;
	margin: 0 25px 0 0;
	font-size: 24px;
}
.fea-qua li:nth-child(6n+2) i {
	background: #ffa127;
}
.fea-qua li:nth-child(6n+3) i {
	background: #05bf6f;
}
.fea-qua li:nth-child(6n+4) i {
	background: #0084ff;
}
.fea-qua li:nth-child(6n+5) i {
	background: #00d8f8;
}
.fea-qua li:nth-child(6n+6) i {
	background: #50d47e;
}
.fea-qua h6 {
	color: #fff;
}
.technical-expertise {
	background: url(../images/background/clouds-bg.png) no-repeat center top;
}
.decore_li {
	margin: 70px 0 0;
}
.decore_li li {
	font: 18px/28px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	text-align: right;
	margin: 25px 0;
	padding: 10px;
	background: -moz-linear-gradient(left, rgba(223,223,223,0) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(223,223,223,0)), color-stop(100%, rgba(229,229,229,1)));
	background: -webkit-linear-gradient(left, rgba(223,223,223,0) 0%, rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(left, rgba(223,223,223,0) 0%, rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(left, rgba(223,223,223,0) 0%, rgba(229,229,229,1) 100%);
	background: linear-gradient(to right, rgba(223,223,223,0) 0%, rgba(229,229,229,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfdfdf', endColorstr='#e5e5e5', GradientType=1 );
}
.decore_li li span {
	font: 18px/28px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	color: #ef4757;
}
.becore_box {
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 5px #ccc;
	padding: 15px;
	margin: 0 0 10px;
}
.becore_box h5 {
	font: 24px/34px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.becore_box img {
	float: right;
	margin: -10px 0 0;
}
.simple-steps {
	background: #2a343f url(../images/background/step-bg.png) repeat-x center 260px;
	min-height: 450px;
}
.simple-steps .title {
	margin: 80px 0 100px;
}
.simple-steps .title h1, .simple-steps .title p {
	color: #fff;
}
.stepsBar {
	position: relative;
}
.stepsBar li {
	display: inline-block;
	width: 165px;
	height: 165px;
	border-radius: 50%;
	background: #05bf6f;
	box-shadow: 0 0 50px rgba(0,0,0,0.2) inset;
	border: 8px solid #fff;
	text-align: center;
	font: 20px/30px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 43px 0 0;
	margin: 0 88px 0 0;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	position: relative;
}
.stepsBar li:nth-child(5n+2) {
	background: #17d583;
}
.stepsBar li:nth-child(5n+3) {
	background: #2de395;
}
.stepsBar li:nth-child(5n+4) {
	background: #59e7aa;
}
.stepsBar li:nth-child(5n+5) {
	background: #7cf0be;
	margin: 0;
}
.stepsBar li:nth-child(5n+5):before {
	display: none;
}
.stepsBar li:before {
	content: "";
	background: transparent;
	border-radius: 50%;
	border-top: 3px dashed #ef4757;
	display: inline-block;
	height: 200px;
	position: absolute;
	top: -29px;
	transform: rotate(22deg);
	width: 200px;
	text-shadow: none;
}
.stepsBar li i {
	display: block;
	font-size: 50px;
	margin: 0 0 10px;
	text-align: center;
	text-shadow: none;
}
.stepsBar li span {
	color: rgba(255, 255, 255, 0.2);
	font-size: 106px;
	left: 0;
	position: absolute;
	top: 40%;
	text-shadow: none;
}
.overview {
	text-align: center;
	padding: 40px 0;
}
.overview img {
	margin: 0 auto;
}
.offers li {
	font: 16px 'robotomedium', Arial, Helvetica, sans-serif;
	position: relative;
	margin: 25px 0;
	min-height: 70px;
}
.offers li:after {
	border-right: 1px dashed #2c3742;
	content: "";
	min-height: 80px;
	position: absolute;
	right: -25px;
	top: 5px;
	z-index: -1;
}
.offers li:last-child:after {
	border: 0;
}
.offers li i {
	background: #2c3742;
	color: #fff;
	font-size: 24px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	position: absolute;
	right: -50px;
	top: -10px;
}
.right_offers li {
	padding: 0 0 0 25px;
}
.right_offers li:after {
	right: auto;
	left: -25px;
}
.right_offers li i {
	right: auto;
	left: -50px;
	top: -10px;
}
.offers.center_offers {
	padding: 50px 0;
}
.offers.center_offers > img {
	margin: 30px auto 0;
}
a.service_box {
	background: #fff;
	border-bottom: 4px solid #ccc;
	padding: 15px;
	margin: 0 0 10px;
	display: block;
}
.hire-dedicated-developer a.service_box {
	min-height: 230px;
	margin: 0;
}
a.service_box:hover {
	background: #05bf6f;
	border-bottom: 4px solid #009d59;
}
a.service_box h5 {
	font: 20px/64px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	color: #05bf6f;
}
a.service_box h5 img {
	float: left;
	margin: 0 10px 0 0;
}
a.service_box:hover h5, a.service_box:hover p {
	color: #fff;
}
a.service_panel {
	background: #f0f0f0;
	border-bottom: 5px solid #2c3742;
	padding: 15px;
	margin: 0 0 10px;
	display: block;
	text-align: center;
	position: relative;
	top: 0;
}
.loopBy_3 > div:nth-child(3n+2) a.service_panel {
	border-bottom: 5px solid #ef4757;
}
.loopBy_3 > div:nth-child(3n+3) a.service_panel {
	border-bottom: 5px solid #0084ff;
}
.loopBy_3 > div:nth-child(3n+4) a.service_panel {
	border-bottom: 5px solid #05bf6f;
}
.loopBy_3 > div:nth-child(3n+5) a.service_panel {
	border-bottom: 5px solid #ffa127;
}
.loopBy_3 > div:nth-child(3n+6) a.service_panel {
	border-bottom: 5px solid #8ab518;
}
a.service_panel:hover {
	top: -15px;
}
a.service_panel h3 {
	font: 30px 'roboto_condensedlight', Arial, Helvetica, sans-serif;
	margin: 20px 0;
}
a.service_panel img {
	margin: 0 auto;
}
a.service_panel p {
	text-align: center;
}
.core-services {
	margin: 0 0 40px;
}
.core-serv-block a {
	position: relative;
	margin: 20px 0 50px;
	display: block;
}
.core-serv-block span {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background: #2c3742;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0 0;
}
.core-serv-block span img {
	display: inline;
}
.core-serv-block i {
	background: #e2e2e2;
	display: block;
	text-align: center;
	padding: 10px 0;
	font: 18px 'roboto_condensedregular', Arial, Helvetica, sans-serif;
	color: #2c3742;
	position: absolute;
	width: 100%;
	bottom: -10px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.core-serv-block a:hover i {
	bottom: -60px;
}
.core-serv-wrap .core-serv-block:nth-child(4n+2) span {
	background: #e9a800;
}
.core-serv-wrap .core-serv-block:nth-child(4n+3) span {
	background: #0084ff;
}
.core-serv-wrap .core-serv-block:nth-child(4n+4) span {
	background: #8ab518;
}
.core-serv-wrap .core-serv-block:nth-child(4n+5) span {
	background: #ef4757;
}
.core-serv-wrap .core-serv-block:nth-child(4n+6) span {
	background: #4bc7e2;
}
.core-serv-wrap .core-serv-block:nth-child(4n+7) span {
	background: #2c3742;
}
.core-serv-wrap .core-serv-block:nth-child(4n+8) span {
	background: #05bf6f;
}
.aprchModule {
	text-align: center;
	margin: 0 0 25px;
}
.aprchModule .icnHldr {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background: #2c3742;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 45px 0 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.aprchModule .icnHldr img {
	margin: 0 auto;
}
.aprchModule .icnHldr i {
	color: #fff;
	font-size: 70px;
}
.aprchModule:hover .icnHldr {
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.2) inset;
}
.aprchModule:hover:nth-child(4n+1) .icnHldr {
	background: #05bf6f;
}
.aprchModule:hover:nth-child(4n+2) .icnHldr {
	background: #0084ff;
}
.aprchModule:hover:nth-child(4n+3) .icnHldr {
	background: #8ab518;
}
.aprchModule:hover:nth-child(4n+4) .icnHldr {
	background: #ef4757;
}
.aprchModule .inrInfo h6 {
	padding: 30px 0 0;
}
.aprchModule .inrInfo p {
	text-align: center;
}
/* ABOUT US

------------------------------------------------------ */

.numberbox h2 {
	font: 40px/34px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
}
.numberbox h2 span {
	font: 24px 'roboto_condensedlight', Arial, Helvetica, sans-serif;
	color: #ef4757;
}
.foundation h5 {
	font: 24px 'roboto_condensedregular', Arial, Helvetica, sans-serif;
}
.foundation h5 span {
	font: 24px 'roboto_condensedlight', Arial, Helvetica, sans-serif;
	color: #ef4757;
	display: block;
}
.valueBlock {
	min-height: 200px;
	position: relative;
	padding: 0 0 0 130px;
}
.valueBlock > h4 > i {
	background: #000;
	border-radius: 50%;
	color: #999;
	font-size: 36px;
	height: 100px;
	left: 0;
	line-height: 100px;
	position: absolute;
	text-align: center;
	width: 100px;
	color: #fff;
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.2) inset;
}
.valueWrap:nth-child(2n+1) h4 > i {
	background: #05bf6f;
}
.valueWrap:nth-child(2n+2) h4 > i {
	background: #0084ff;
}
.valueWrap:nth-child(2n+3) h4 > i {
	background: #8ab518;
}
.valueWrap:nth-child(2n+4) h4 > i {
	background: #ef4757;
}
.valueWrap:nth-child(2n+5) h4 > i {
	background: #ffa127;
}
.valueWrap:nth-child(2n+6) h4 > i {
	background: #2c3742;
}
.about-info {
	position: relative;
	padding: 0 0 0 60px;
	min-height:185px; 
}
.about-info h5 > small {
	display: block;
	font: 20px 'roboto_condensedlight', Arial, Helvetica, sans-serif;
	color: #ef4757;
}
.about-info h5 > i {
	font-size: 36px;
	color: #0084ff;
	position: absolute;
	left: 0;
}
.services-lists li {
	float: left;
	width: 20%;
}
/* CONTACT US

------------------------------------------------------ */

.contactUs {
	max-height: 300px;
	min-height: 280px;
	overflow: hidden;
	padding: 100px 0 0;
}
.quick_contact {
	background: rgba(255,255,255,0.2);
	padding: 10px 0px 10px 20px;
	margin: 10px 0 0;
}
.quick_contact a {
	font: 20px/34px 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	display: block;
	color: #fff;
}
.quick_contact li {
	font-size: 20px;
}
.quick_contact span {
	background: url("../images/icons/flag.png") no-repeat scroll 0 0;
	display: inline-block;
	padding: 0 10px 0 20px;
}
.quick_contact span.ind {
	background-position: 0 4px;
}
.quick_contact span.usa {
	background-position: 0 -15px;
}
.quick_contact .social-net a {
	background: rgba(255,255,255,0.2);
	padding: 10px 20px;
}
.quick_contact .social-net a i {
	background: #fff;
}
.contactWrap {
	background: #efefef;
	background: -moz-linear-gradient(left, #efefef 1%, #ffffff 50%, #eaeaea 50%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(1%, #efefef), color-stop(50%, #ffffff), color-stop(50%, #eaeaea), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(left, #efefef 1%, #ffffff 50%, #eaeaea 50%, #ffffff 100%);
	background: -o-linear-gradient(left, #efefef 1%, #ffffff 50%, #eaeaea 50%, #ffffff 100%);
	background: -ms-linear-gradient(left, #efefef 1%, #ffffff 50%, #eaeaea 50%, #ffffff 100%);
	background: linear-gradient(to right, #efefef 1%, #ffffff 50%, #eaeaea 50%, #ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=1 );
}
.contactWrap .title {
	margin: 40px 0 0;
}
.contactWrap .title h1 {
	color: #ef4757;
	font: 34px "roboto_condensedbold", Arial, Helvetica, sans-serif;
	text-align: left;
}
.contact-form {
	padding: 0 5% 0 0;
}
.contact-info {
	padding: 0 0 0 5%;
}
.label {
	display: block;
	margin: 5px 0;
}
.input_box {
	margin: 0 0 20px;
	position: relative;
}
.input_box input, .input_box select, .input_box textarea {
	background: #fff;
	border: 1px solid #cfcfcf;
	font: 15px "robotolight", Arial, Helvetica, sans-serif;
	padding: 8px 10px 8px 40px;
	width: 100%;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}
.input_box input:focus, .input_box select:focus, .input_box textarea:focus {
	box-shadow: 0 0 5px #a9d2f8;
	border: 1px solid #0084ff;
}
.input_box input:focus, .input_box select:focus, .input_box textarea:focus {
	box-shadow: 0 0 5px #a9d2f8;
	border: 1px solid #0084ff;
}
.input_box textarea {
	min-height: 120px;
}
.input_box i {
	border-right: 1px solid #cfcfcf;
	color: #666;
	display: inline-block;
	left: 0;
	padding: 5px 10px;
	position: absolute;
	top: 8px;
}
.submit {
	margin: 25px 0 0;
}
.office {
	background: #fff;
	padding: 2% 5%;
	margin: 20px 0;
}
.usa-office {
	background: url(../images/background/usa-flag.jpg) no-repeat 0 0 #fff;
}
.india-office {
	background: url(../images/background/indian-flag.jpg) no-repeat 0 0 #fff;
}
.office span {
	display: block;
	line-height: 24px;
	margin: 0 0 5px;
}
.office span i {
	margin: 0 5px 0 0;
}
.office a {
	color: #ef4757;
}
.office ul.social-net li a i {
	background: #fff;
	height: 40px;
	width: 40px;
	line-height: 40px;
	padding: 0;
	margin: 15px 10px 0 0;
	border: 1px solid #0084ff;
}
.office ul.social-net li a i.fa-facebook {
	border-color: #3b5998;
	color: #3b5998;
}
.office ul.social-net li a i.fa-facebook:hover {
	background: #3b5998;
}
.office ul.social-net li a i.fa-twitter {
	border-color: #00aced;
	color: #00aced;
}
.office ul.social-net li a i.fa-twitter:hover {
	background: #00aced;
}
.office ul.social-net li a i.fa-linkedin {
	border-color: #007bb6;
	color: #007bb6;
}
.office ul.social-net li i.fa-linkedin:hover {
	background: #007bb6;
}
.office ul.social-net li a i.fa-google-plus {
	border-color: #dd4b39;
	color: #dd4b39;
}
.office ul.social-net li a i.fa-google-plus:hover {
	background: #dd4b39;
}
.office ul.social-net li a i:hover {
	color: #fff;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
}
/* PORTFOLIO 
------------------------------------------------------ */

.portfolio_showcase {
	background: #f4f4f4;
}
.filterBar {
	margin: 30px 0px 40px;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px 0 0;
	background: #f4f4f4;
	background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0 );
}
ul.tabsBar {
	text-align: center;
}
.tabsBar li {
	display: inline-block;
	margin: 0 25px;
}
.tabsBar li a {
	display: inline-block;
	padding: 10px 35px 30px;
	font: 20px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	color: #7e7e7e;
	position: relative;
}
.tabsBar li a:hover, .tabsBar li.actTab a {
	color: #0084ff;
}
.tabsBar li > a:before, .tabsBar li > a:after {
	border-left: 80px solid rgba(0, 0, 0, 0);
	border-right: 80px solid rgba(0, 0, 0, 0);
	border-top: 20px solid #fff;
	top: 68px;
	content: "";
	left: 0;
	position: absolute;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	opacity: 0;
	z-index: 2;
}
.tabsBar li > a:after {
	border-left: 80px solid rgba(0, 0, 0, 0);
	border-right: 80px solid rgba(0, 0, 0, 0);
	border-top: 20px solid #e8e8e8;
	z-index: 1;
	top: 69px;
}
.tabsBar li a:hover:before, .tabsBar li.actTab > a:before, .tabsBar li a:hover:after, .tabsBar li.actTab > a:after {
	opacity: 1;
}
.portfolio_wrap {
	position: relative;
	z-index: 1;
}
.portfolio_item {
	background: #fff;
	border: 1px solid #e8e8e8;
	border-bottom: 3px solid #ddd;
	border-radius: 6px;
	padding: 10px;
	position: relative;
}
.portfolio_item:before, .portfolio_item:after {
	content: "";
	position: absolute;
	z-index: -2;
}
.portfolio_item:before {
	border-radius: 100px;
	bottom: 10px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
	display: block;
	left: 0;
	right: 0;
	top: 10px;
}
.project_detail h6 {
	color: #ef4757;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0;
}
.project_detail .tagsBar p {
	color: #0084ff;
	font-size: 14px;
	line-height: normal;
}
.summeryHead {
	padding: 0px 0px 10px;
	margin: 0px 0px 10px;
	border-bottom: 1px solid #e5e4e4;
	box-shadow: 0px 1px 0px #fff;
	position: relative;
}
.prjName {
	float: right;
	width: 50%;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 0;
}
#slider1_container {
	background: #e8e8e8 !important;
}
#slider1_container div {
	background: #e8e8e8 !important;
}
#slider1_container div img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1) rotate(0.02deg);
	transform: scale(1.1);
}
/* CAREER

------------------------------------------------------ */
.banner.career p {
	color: #fff;
}
.career_value .valueBlock {
	min-height: 120px;
	padding: 0 0 0 110px;
}
.career_value .valueBlock > h4 {
	font-size: 20px;
}
.career_value .valueBlock > h4 > i {
	font-size: 28px;
	height: 80px;
	line-height: 80px;
	width: 80px;
}
/* PARTNER

------------------------------------------------------ */

.partnerItem {
	background: #fff;
	padding: 25px;
	border: 1px solid #ddd;
	margin: 0 0 15px;
}
/* FACTS AND FIGURES

------------------------------------------------------ */

.caption_wrap li {
	width: 24%;
	display: inline-block;
	background: #fff;
	margin: 0 0 10px 10px;
}
.caption_wrap li a {
	position: relative;
	display: block;
	overflow: hidden;
	text-align: center;
	min-height: 180px;
}
.caption_wrap li a .caption_normal {
	padding: 70px 25px 25px;
	min-height: 180px;
	border: 1px solid #d8d8d8;
}
.caption_wrap li a i {
	font-size: 34px;
}
.caption_wrap li a p {
	text-align: center;
	margin: 5px 0;
}
.caption_wrap li .cibox > h6 {
	margin: 10px 0;
}
.caption_wrap li a .caption_active {
	position: absolute;
	bottom: -100%;
	background: #0084ff;
	width: 100%;
	left: 0;
	padding: 25px;
	min-height: 180px;
	visibility: hidden;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.caption_wrap li a .caption_active * {
	color: #fff;
}
.caption_wrap li a:hover .caption_active {
	bottom: 0;
	visibility: visible;
}
.caption_active::before, .caption_active::after {
	position: absolute;
	content: '';
	opacity: 0;
}
.caption_active::before {
	top: 20px;
	right: 10px;
	bottom: 20px;
	left: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.caption_active::after {
	top: 10px;
	right: 20px;
	bottom: 10px;
	left: 20px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}
.caption_active::before, .caption_active::after {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.caption_wrap li a:hover .caption_active::before, .caption_wrap li a:hover .caption_active::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.caption_wrap li a:hover .caption_active::after {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}
/* LAYER SLIDER
------------------------------------------------------ */
#banner .ls-bottom-nav-wrapper .ls-bottom-slidebuttons {
	top: 0;
	width: 100%;
	z-index: 1;
}
#banner .ls-fullwidth .ls-bottom-slidebuttons a {
	background: none;
	display: inline-block;
	min-height: 80px;
	width: 25%;
}
/* WEB DESIGN PROCESS
-------------------------------------------------------*/
.process-wrap {
	position: relative;
	min-height: 250px;
	margin: 150px 0;
}
.process_box {
	width: 250px;
	height: 250px;
	border-radius: 50%;
	text-align: center;
	padding: 25px 5px 0;
	margin: 0 0 20px;
	color: #fff;
	position: relative;
	display: inline-block;
	background: #2c3742;
	z-index: 2;
}
.process_box > div {
	overflow: hidden;
}
.process_box > div > div {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	position: absolute;
	width: 100%;
	height: 250px;
	padding: 50px 0 0;
}
.process_box:hover .process_active {
	visibility: visible;
	opacity: 1;
}
.process_box .process_hover {
	position: absolute;
	bottom: 100%;
	width: 100%;
	left: 0;
	padding: 80px 25px 25px;
	min-height: 250px;
	visibility: hidden;
	display: table-cell;
	visibility: hidden;
	opacity: 0;
}
.process_box:hover .process_hover {
	bottom: 0;
	opacity: 0;
	visibility: hidden;
}
.process_box .process_hover span {
	display: block;
	font: 18px/28px "robotolight", Arial, Helvetica, sans-serif;
}
.process_box:after {
	border-bottom: 2px dashed #2c3742;
	content: "";
	position: absolute;
	top: 65px;
	transform: rotate(-24deg);
	width: 250px;
	z-index: -1;
}
.process_box:nth-child(5n+1) {
	transform: scale(0.75)
}
.process_box:nth-child(5n+2) {
	background: 0 0 #ef4757;
	left: -20px;
	top: -100px;
	transform: scale(0.9);
}
.process_box:nth-child(5n+2):after {
	border-color: #ef4757;
	transform: rotate(30deg);
	top: 210px;
}
.process_box:nth-child(5n+3) {
	background: #05bf6f;
	top: 60px;
	transform: scale(1.1);
}
.process_box:nth-child(5n+3):after {
	border-color: #05bf6f;
	top: 110px;
	transform: rotate(-26deg);
}
.process_box:nth-child(5n+4) {
	background: #0084ff;
	left: 10px;
	top: -34px;
	transform: scale(0.8);
}
.process_box:nth-child(5n+4):after {
	border-color: #0084ff;
	top: 164px;
	transform: rotate(20deg);
}
.process_box:nth-child(5n+5) {
	background: #ffa127;
	top: 30px;
	transform: scale(0.9);
}
.process_box:nth-child(5n+5):after {
	display: none;
}
.process_box p, .process_box h5 {
	color: #fff;
	text-align: center;
}
.process_box i {
	font-size: 40px;
	margin: 0 0 10px;
}
/* modifing some existing css for better view
---------------------------------------------------------------------------------*/

/* CMS DEVELOPMENT*/
.cms-develpoment .main-banner .title h1 {
	color: #2c3742;
	position: absolute;
	width: 100%;
	top: 5px;
}
.cms-develpoment .main-banner .title h1 {
	color: #2c3742;
	position: absolute;
	width: 100%;
}
.cms-develpoment .main-banner img {
	margin: 30px 0 0;
}
/* HIRE IPHONE DEVELOPER*/
.hire-iphone-app-developer .banner .img-holder > img {
	margin-top: -33px;
	transform: scale(0.85);
}
/* HIRE SHOPIFY DEVELOPER*/
.hire-shopify-developer .banner .img-holder > img {
	transform: scale(0.75);
	margin: -36px 0 0 0px;
}
/* HIRE WEBDESIGNER*/
.hire-website-designer .banner .img-holder > img {
	margin: -42px 0 0;
	transform: scale(0.85);
}
.hire-drupal-developer .banner .img-holder > img {
	margin: -44px 0 0;
	transform: scale(0.7);
}
.hire-magento-developer .banner .img-holder > img {
	margin: -44px 0 0;
	transform: scale(0.85);
}
.hire-opencart-developer .banner .img-holder > img {
	margin: -20px 0 0;
	transform: scale(0.95);
}
.hire-prestashop-developer .banner .img-holder > img, .hire-virtuemart-developer .banner .img-holder > img {
	margin: -15px 0 0;
}
.portfolio-page .filterBar {
	margin-top: 0;
}
/* TESTIMONIALS
-------------------------------------------------------*/
.testimonials_box {
	background: #fff;
	margin: 0 0 20px;
	padding: 20px 0;
	border-bottom: 1px solid #e2e2e2;
}
.testimonials_box h2 {
	font-size: 24px;
	margin: 0 0 10px;
	color: #2c3742;
}
.clients_words > h3 {
	font: 20px/30px "robotolight", Arial, Helvetica, sans-serif;
	color: #2c3742;
}
.clients_name > p {
	text-align: right;
	color: #0084ff;
}
.clients_name > p i {
	color: #ccc;
}
.clients_name > p span {
	color: #0084ff;
	color: #2c3742;
	display: block;
	font-size: 14px;
}
